@charset "utf-8";
body {
	margin-top: 0px;
	margin-left: 0px;
}
th, td {
	font-family: Calibri, Cambria;
}
#meun {

	
}
#meun li {
	list-style-image: url(../images/icon01.png);
}
#meun li a:link {
	font-size: 14px;
	font-weight: bold;
	color: #0a4aa2;
	line-height: 2em;
	text-decoration: none;
}
#meun li a:visited {
	color: #0a4aa2;
	text-decoration: none;
}
#meun li a:hover {
	color: #000000;
	text-decoration: underline;
}
